
# Profile::validate 

### Usage

> bool Profile::validate([ array $attr = [] ])

### Description

> Validate

### Parameters

Parameter | Required | Type | Description
------------- |------------- |------------- |------------- 
attr | No | array |

### Return
> bool 
### See Also

* [getFields()](getfields)
* [getRecord()](getrecord)


